import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ValueStockComponent } from './value-stock.component';

describe('ValueStockComponent', () => {
  let component: ValueStockComponent;
  let fixture: ComponentFixture<ValueStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ValueStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ValueStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
